## libxaw3dxft 1.6.2d

=== debian/changelog ===
libxaw3dxft (1.6.2d-1) unstable; urgency=low

  * Initial release (Closes: #668964)

 -- Josue Ortega <josueortega@debian.org.gt>  Fri, 03 Apr 2015 12:36:23 -0600
