=== debian/control ===
Source: libxaw3dxft
Priority: optional
Maintainer: Josue Ortega <josueortega@debian.org.gt>
Build-Depends: debhelper (>= 9),
 autotools-dev,
 libxmu-dev,
 libxt-dev,
 libx11-dev,
 libxft2-dev,
 bison (>= 3.0.2),
 flex (>= 2.5.39)
Standards-Version: 3.9.6
Section: libs
Homepage: http://sourceforge.net/projects/sf-xpaint/files/libxaw3dxft/
Vcs-Git: git://anonscm.debian.org/collab-maint/libxaw3dxft.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/libxaw3dxft.git

Package: libxaw3dxft8
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Extended version of Xaw3d with support for UTF8
 Xaw3dxft is an extended version of Xaw3d, developed as part of xpaint
 with support for UTF8 input and UTF8 encoding of text, and rendering
 text with the Freetype library and Truetype fonts.
 .
 It should be mostly compatible with the original Xaw3d library,
 except for font management: everything using the old X11 core
 font routines should be replaced by their freetype equivalents.

Package: libxaw3dxft8-dev
Section: libdevel
Architecture: any
Depends: libxaw3dxft8 (= ${binary:Version}),
 ${misc:Depends},
 libxmu-dev,
 libxt-dev,
 libx11-dev,
 libxft2-dev,
Provides: libxaw3dxft-dev
Conflicts: libxaw3dxft-dev, xpaint-dev
Description: Extended version of Xaw3d with support for UTF8 (Development files)
 Xaw3dxft is an extended version of Xaw3d, developed as part of xpaint
 with support for UTF8 input and UTF8 encoding of text, and rendering
 text with the Freetype library and Truetype fonts.
 .
 It should be mostly compatible with the original Xaw3d library,
 except for font management: everything using the old X11 core
 font routines should be replaced by their freetype equivalents.
 .
 This package contains the development files for libxaw3dxft.
