=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1


%:
	dh $@ --with autotools-dev

override_dh_auto_configure:
	./configure --prefix=/usr --enable-internationalization \
	--enable-arrow-scrollbars

override_dh_auto_install:
	dh_auto_install
	#Removes non-empty dependency_libs at .la files
	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`
