## libxaw3dxft 1.6.2e

=== debian/changelog ===
libxaw3dxft (1.6.2e-1) unstable; urgency=medium

  * New upstream release (1.6.2e).
  * debian/changelog:
     - Bumps Standards-Version to 3.9.8, no changes required.
     - Changes Vcs-* fields to use secure URI.
     - Updateds maintainers email.
  * debian/rules:
    - Adds hardening options.

 -- Josue Ortega <josue@debian.org>  Sat, 17 Dec 2016 16:23:07 -0600
