=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libxaw3dxft
 Priority: optional
-Maintainer: Josue Ortega <josueortega@debian.org.gt>
+Maintainer: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper (>= 9),
  autotools-dev,
  libxmu-dev,
@@ -9,11 +9,11 @@
  libxft2-dev,
  bison (>= 3.0.2),
  flex (>= 2.5.39)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://sourceforge.net/projects/sf-xpaint/files/libxaw3dxft/
-Vcs-Git: git://anonscm.debian.org/collab-maint/libxaw3dxft.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/libxaw3dxft.git
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/libxaw3dxft.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libxaw3dxft.git/
 
 Package: libxaw3dxft8
 Architecture: any
