=== debian/watch ===
version=3
http://sf.net/sf-xpaint/libXaw3dXft-(.+)\.tar\.bz2
