## libxaw3dxft 1.6.2h

=== debian/changelog ===
libxaw3dxft (1.6.2h-2) unstable; urgency=medium

  * Add debian/patches/fix-gcc14-errors.patch fixing FTBFS with GCC14.
    (Closes: #1075217)
  * debian/copyright: Update debian/* copyright holders year.
  * Bump debian/watch file version from 3 to 4

 -- Josue Ortega <josue@debian.org>  Thu, 24 Oct 2024 08:57:02 -0600

libxaw3dxft (1.6.2h-1) unstable; urgency=medium

  * New upstream release (1.6.2h-1)
  * Bump debhelper-compat to use (= 13)
  * Add installation of README.xaw3d file
  * debian/rules: Add override_dh_missing due to false positives

 -- Josue Ortega <josue@debian.org>  Sun, 11 Oct 2020 16:41:08 -0600

libxaw3dxft (1.6.2e-3) unstable; urgency=medium

  * Update package to use debhelper-compat
  * Add test suite for autopkgtest
  * Bump Standards Version to 4.5.0. No changes required
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure. Thanks
    to Helmut Grohne <helmut@subdivi.de> for the patch (Closes: #949790)
  * Add .arch extension to debian/libxaw3dxft.symbols file
  * Update package symbols file

 -- Josue Ortega <josue@debian.org>  Sat, 18 Apr 2020 18:52:44 -0600

libxaw3dxft (1.6.2e-2) unstable; urgency=medium

  * Bump debhelper compat level from 9 to 11:
    - debian/control: Remove autotools-dev build-dependency.
    - debian/rules: Remove --with-autotools option.
  * debian/control:
     - Update Vcs-* fields to use salsa.debian.org.
     - Add xutils-dev as build-depends.
  * debian/copyright: Update copyright holders email and year.
  * Bump Standards-Version to 4.3.0:
    - debian/control: Add Rules-Requires-Root field.
    - debian/copyright: Update Format to use secure URI.
  * debian/watch: Update URL to use https.
  * Add Build-Depends-Package field to libxaw3dxft8 symbols file.

 -- Josue Ortega <josue@debian.org>  Mon, 31 Dec 2018 10:35:18 -0600
