=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libxaw3dxft
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 9),
- autotools-dev,
+Build-Depends: debhelper-compat (= 13),
  libxmu-dev,
  libxt-dev,
  libx11-dev,
  libxft2-dev,
+ xutils-dev,
  bison (>= 3.0.2),
  flex (>= 2.5.39)
-Standards-Version: 3.9.8
+Standards-Version: 4.7.0
 Section: libs
+Rules-Requires-Root: no
 Homepage: http://sourceforge.net/projects/sf-xpaint/files/libxaw3dxft/
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/libxaw3dxft.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libxaw3dxft.git/
+Vcs-Git: https://salsa.debian.org/debian/libxaw3dxft.git
+Vcs-Browser: https://salsa.debian.org/debian/libxaw3dxft
 
 Package: libxaw3dxft8
 Architecture: any
