=== debian/tests/control ===
Tests: check-installation
Restrictions: needs-root
