=== debian/watch ===
version=4
https://sf.net/sf-xpaint/libXaw3dXft-(.+)\.tar\.bz2
